@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-100% - 20px));
  }
}

@keyframes spinner-d3wgkg {
   to {
      transform: rotate(1turn);
   }
}

@keyframes blurIn {
  100% {
    transform: scale(1);
  }
}
@keyframes fade-in {
  0% {
	opacity: 0;	
  }
  100% {
    opacity: 1;
    filter: blur(0);
  }
}

.blurIn {
	transform: scale(0.85);
  	animation: blurIn 4.2s forwards cubic-bezier(0.5, 1, 0.89, 1);
}


.blurIn span {
	display: inline-block;
	vertical-align: middle;
}

.blurIn.animated span {  
  opacity: 0;
  filter: blur(10px);
}

.blurIn.animated span:nth-child(1) {
  animation: fade-in 0.8s 0s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.blurIn.animated span:nth-child(2) {
  animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.blurIn.animated span:nth-child(3) {
  animation: fade-in 0.8s 0.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.blurIn.animated span:nth-child(4) {
  animation: fade-in 0.8s 0.9s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.blurIn.animated span:nth-child(5) {
  animation: fade-in 0.8s 1.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.blurIn.animated span:nth-child(6) {
  animation: fade-in 0.8s 1.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.blurIn.animated span:nth-child(7) {
  animation: fade-in 0.8s 1.8s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.blurIn.animated span:nth-child(8) {
  animation: fade-in 0.8s 2.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.blurIn.animated span:nth-child(9) {
  animation: fade-in 0.8s 2.4s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.blurIn.animated span:nth-child(10) {
  animation: fade-in 0.8s 2.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
}


* {
  scrollbar-width: thin;
  scrollbar-color: #969799 rgb(0 0 0 / 5%);
  /*
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  */
  background-color:rgba(255,255,255,0);
  outline:none;
  -webkit-appearance: none;
}
::scrollbar-thumb {
  background-color:rgba(255,255,255,1);
  border-radius: 20px;
  border:none;
  -webkit-appearance: none;
}

::-webkit-scrollbar {
  width: 4px;
  height:4px;
  background-color:rgba(255,255,255,0.8);
  -webkit-appearance: none;
}

::-webkit-scrollbar-track {
  background:rgba(255,255,255,0.8);
}

::-webkit-scrollbar-thumb {
  background-color:rgba(255,255,255,1);
  border-radius: 20px;
  border:none;
  -webkit-appearance: none;
}

body {
    font-family: "Montserrat", sans-serif;
  	font-optical-sizing: auto;
    font-size: 16px;
    line-height: 1.4;
    padding:0; margin: 0;
    font-weight: 400;
    color: #1A2030;
	background-color: #EFEFEF;
	min-width: 353px;
	
}

b, strong {font-weight: 600;}
html {padding:0; margin:0;}

body.no-scroll,
html.no-scroll {overflow:hidden}
body.no-scroll::-webkit-scrollbar {width: 0;}


h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4 {
	font-family: "Montserrat", sans-serif;
  	font-optical-sizing: auto;
	line-height:1.2;
	padding:0; 
	margin-top: 0;
}


h1, .h1 {
	font-family: "Benzin", sans-serif;
    font-size: 35px;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 50px;
    letter-spacing: 0;
    text-transform: uppercase;
}
.h1-big {font-size: 48px; line-height: 1.3;}

h2, .h2 {
    font-size: 34px; 
	line-height: 1.1;
    font-weight: 700;
	margin-bottom: 20px; 
	letter-spacing: 0em;
}

h3, .h3 {
    font-size: 28px; 
	line-height: 1;
    font-weight: 700;
	margin-bottom: 20px; 
	letter-spacing: 0em;
}

h4, .h4 {
    font-size: 24px; 
	line-height: 1.2;
    font-weight: 700;
	margin-bottom: 20px;
}

.small,  small {font-size: 14px !important; line-height: 1.4;}

.font-family-default {font-family: "Montserrat", sans-serif;}

*[class*='ellipsis'] {
	width: 100%;
    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
    overflow: hidden !important;
	text-overflow: ellipsis;
}

*[class*='ellipsis'] > * {display: inline; clear: both;}

.ellipsis {-webkit-line-clamp: 1 !important;}
.ellipsis-2 {-webkit-line-clamp: 2 !important;}
.ellipsis-3 {-webkit-line-clamp: 3 !important;}
.ellipsis-4 {-webkit-line-clamp: 4 !important;}
.ellipsis-5 {-webkit-line-clamp: 5 !important;}
.ellipsis-6 {-webkit-line-clamp: 6 !important;}
.ellipsis-7 {-webkit-line-clamp: 7 !important;}
.ellipsis-8 {-webkit-line-clamp: 8 !important;}
.ellipsis-9 {-webkit-line-clamp: 9 !important;}
.ellipsis-10 {-webkit-line-clamp: 10 !important;}

.nowrap {white-space: nowrap;}


sup {
    margin-top: -5px;
    display: inline-block;
}

blockquote {
	position: relative;
	font-style:italic;
	display: block;
	padding: 4% 0 4% 80px;
	margin: 30px 0;
	border-top: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	
}

blockquote:before {
	content: '\2018\2018';
    display: block;
    width: 80px;
    text-align: left;
    font-size: 130px;
    line-height: 80px;
    position: absolute;
    top: 28px;
    left: 0;
    font-family: Times, "Times New Roman", "serif";
    letter-spacing: -0.07em;
	color: #CF1B22;
}

input[type='text'],
input[type='file'],
input[type='email'],
input[type='phone'],
input[type='date'],
input[type='password'],
input[type='number'],
select, textarea {
	position: relative;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    padding: 16px 20px;
    color: #1A2030 !important;
    background-color: #fff !important;
    display: block;
    width: 100%; height: auto;
    margin: 0;
    border: 1px solid;
	border-color: #1A2030;
    border-radius: 32px !important;
    max-width: 100% !important;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

input.invalid,
textarea.invalid,
select.invalid,
input.error,
textarea.error,
select.error {
	border-color: #CF1B22 !important;
}

span.error {font-size: 12px; line-height: 15px; color: #CF1B22; display: inline-block; margin: 0px 0 0 0;}
.bg-red span.error {
	color: #FFF;
    padding: 3px 10px;
    border-radius: 20px;
    border: 1px solid #ffffff94;
}


textarea {
	min-height: 120px;
}


input[type='text']:hover,
input[type='file']:hover,
input[type='email']:hover,
input[type='phone']:hover,
input[type='date']:hover,
input[type='password']:hover,
input[type='number']:hover,
select, textarea:hover  {
	border-color:#1A1A1A !important;
}

input[type='text']:focus,
input[type='file']:focus,
input[type='email']:focus,
input[type='phone']:focus,
input[type='date']:focus,
input[type='password']:focus,
input[type='number']:focus,
select:focus, textarea:focus,
input[type='text']:active,
input[type='file']:active,
input[type='email']:active,
input[type='phone']:active,
input[type='date']:active,
input[type='password']:active,
input[type='number']:active,
select:active, textarea:active{
	border-color: #CF1B22 !important;
}

*.border-red:focus,
input.border-red:focus,
textarea.border-red:focus,
*.border-red:active,
input.border-red:active,
textarea.border-red:active {
	border-color:#1A1A1A !important;
}
.text-center {text-align: center;}


*:disabled, *.disabled {opacity:0.5}
.disactive {background: rgba(255,255,255,0.5) !important;}

*::placeholder {
	color:#8A929C;
	font-family: "Montserrat", sans-serif;
}

input[type='text']:focus::placeholder,
input[type='email']:focus::placeholder,
input[type='phone']:focus::placeholder,
input[type='date']:focus::placeholder,
input[type='password']:focus::placeholder,
input[type='number']:focus::placeholder,
select:focus::placeholder,
textarea:focus::placeholder, 

input[type='text']:active::placeholder,
input[type='email']:active::placeholder,
input[type='phone']:active::placeholder,
input[type='date']:active::placeholder,
input[type='password']:active::placeholder,
input[type='number']:active::placeholder,
select:active::placeholder,
textarea:active::placeholder {
	display: none;
	color: transparent;
}

.with-placeholder {position: relative;}
.with-placeholder .placeholder {
	position: absolute;
    top: 2px;
    left: 13px;
    color: #777;
    font-size: 13px;
    line-height: 13px;
    padding: 2px 3px;
    background: #fff;
    border-radius: 3px;
}



.btn,
input[type=submit],
button {
	font-family: "Montserrat", sans-serif;
  	font-optical-sizing: auto;
    color:#1A2030;
	background-color: #fbee15;
	border: 1px solid #fbee15;
    margin:0;
    font-size: 16px; 
	line-height: 24px !important;
	letter-spacing: 0;
	height: auto;
	min-height: inherit;
    padding: 14px 60px;
    font-weight: 500;
    display:inline-block;
	vertical-align:middle;
	text-align: center;
    cursor:pointer;
	user-select: none;
    text-decoration:none;
	position: relative;
	z-index: 1;
	overflow: hidden;
	-webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn span {position: relative; display: inline-block; vertical-align: middle; z-index: 10;}
.btn .icon {position: relative; margin-left: 8px; display: inline-block; vertical-align: middle; z-index: 10;}

.btn:hover,
input[type=submit]:hover,
button:hover {
    border-color:#AA4F89;
	background-color:#AA4F89;
    color:#FFF; 
}

input[type=submit]:disabled:hover, 
input[type=submit].disabled:hover,
button:disabled:hover, 
button.disabled:hover {
	color:#FFF !important;
	background-color:#1A1A1A !important;
	border-color:#1A1A1A !important;
	cursor:not-allowed;
}


.btn.btn-red {
	border-color:#AA4F89;
    background-color: #AA4F89;
	color: #fff;
}

.btn.btn-gray {
	border-color:#F4F6F9;
    background-color: #F4F6F9;
	color: #5C6470;
}

.btn.btn-gray:hover {
	background-color: #e5e7eb;
    border: 1px solid #e5e7eb;
}

.btn.btn-outline {
	background-color: transparent;
	border-color: #5C6470;
	color: #1A1A1A;
}

.btn.btn-outline:hover {
	color:#FFF;
	background-color:#1A1A1A;
	border: 1px solid #1A1A1A;
}

.btn.white-hover:hover,
input[type=submit].white-hover:hover,
button.white-hover:hover {
	background-color: #FFF;
	border-color:#FFF;
	color: #1A1A1A;
}


.btn.btn-nobg {
	background-color: transparent !important; 
	color: inherit !important; 
	border-color: transparent !important;
	padding: 0 !important;
}
.btn.btn-nobg .icon, 
.btn.btn-nobg .icon:before {
	margin: 0 !important;
}



.btn-wide {display: block; width: 100%;}
.btn-small {
	padding: 7px 20px !important;
}





label {
    position: relative;
    padding: 0 0 0 36px;
    margin-right: 0px;
    display: inline-block;
	vertical-align: middle;
    cursor: pointer;
    user-select: none;
}

input[type=radio],
input[type=checkbox] {
    position: absolute;
    opacity: 0;
    user-select: none;
}

input[type=checkbox] + label:before,
input[type=radio] + label:before{
    content: '';
    display:inline-block; vertical-align:middle;
    margin:0 10px 0 0;
    width: 24px;
    height: 24px;
    border: 1px solid #5C6470;
    border-radius: 4px;
    background: #FFF;
    position: absolute;
    top: 2px;
    left: 0;
}

input[type=checkbox]:checked + label:before,
input[type=radio]:checked + label:before {
    background-color: #CF1B22;
    border-color: #CF1B22;
}


input[type=checkbox] + label:after,
input[type=radio] + label:after {
    content: ' ';
	background-image: url(../img/icons/check.svg);
	filter: contrast(0%) brightness(300%) !important;
	background-position: center center; background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	border-radius: 4px;
	background-size: 20px auto;
    position: absolute;
    left: 0px;
    top: 2px;
    opacity: 0;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.small input[type=checkbox] + label:after,
.small input[type=radio] + label:after,
.small input[type=checkbox] + label:before,
.small input[type=radio] + label:before {
	top: 3px;
}

input[type=checkbox]:checked + label:after,
input[type=radio]:checked + label:after {
    opacity: 1!important;
}

.hint-i {
    position: absolute;
	display: none;
    max-width: 173px;
    width: max-content;
    white-space: normal;
    left: 0;
    top: 0;
    background: #000;
    border-radius: 5px;
    color: #fff;
    padding: 5px 10px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    pointer-events: none;
    transition: 0.3s;
    font-size: 12px;
    line-height: 16px;
	z-index: 99999;
}


*[data-tooltip] {
	position: relative;
	cursor: pointer;
}
*[data-tooltip]::after {
    content: attr(data-tooltip);
    position: absolute;
    max-width: 173px;
    width: max-content;
    white-space: normal;
    left: 0;
    top: 0;
    background: #000;
    border-radius: 5px;
    color: #fff;
    padding: 5px 10px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    pointer-events: none;
    opacity: 0;
    transition: 0.3s;
    font-size: 12px;
    line-height: 16px;
} 
[data-tooltip]:hover::after {
	opacity: 1;
	top: 2em;
}
*.tooltip-left[data-tooltip]::after {
	left:auto;
	right: 0;
}
*.tooltip-top[data-tooltip]::after {
	top: -2em;
}

*.tooltip-left-center[data-tooltip]::after {
	left: auto;
	right: 102%;
	top: 0;
}
*.tooltip-left-top[data-tooltip]::after {
	left: auto;
	right: 102%;
	bottom: 0;
	top:auto;
}

.table {overflow: auto;}
table {width:100%; border: 1px solid #e3e3e3; border-radius: 8px;}
table, table td {
    padding:0; margin:0;

}

table td, table th {padding: 12px 24px; border:none; vertical-align: top; }
table th {background: #5C6470; color: #FFF; font-weight: 400;}
table td {border-top: 1px solid #e3e3e3;}
table tr > th:first-child {border-radius: 8px 0px 0 0;}
table tr > th:last-child {border-radius: 0px 8px 0 0;}
table tr:nth-child(odd) {background-color: #F4F6F9;}
table tr:nth-child(1) td,
table tr:nth-child(2) td { border-top: none !important;}

a {
	color:#AA4F89; text-decoration:none;
	-webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
a * {
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
a:hover {color:#BA070E; text-decoration:none;}

a.color-white:hover {color: #BA070E !important}

img {max-width:100%; height: auto; border:none; outline: none; user-select: none;}


iframe {
	width:100%; max-width:100% !important;
	border-radius: 16px;
	border:1px solid #F4F6F9;
}

hr {height: 1px; padding: 0; margin: 30px 0; border:none; border-top:1px solid #EEE;}

.v-align-center {display: inline-block; vertical-align: middle;}

p {margin:0px 0 25px 0}
.small p {margin:0px 0 15px 0}

ul, ul li { list-style:none; padding:0; margin:0; display:block; text-align:left;}
ul {margin: 10px 0 30px 0}
ul li {padding: 0 0 0px 20px; margin: 0px 0 25px 0; position:relative;}
ul li:before {position:absolute; top:9px; left:0; display:inline-block; content:' '; width:5px; height:5px; border-radius:10px; background-color:#1A1A1A;}

ol {padding: 0; margin: 10px 0 30px 15px; text-align: left;}
ol li {padding: 0 0 0px 6px; margin: 0px 0 25px 0; position: relative;}

.small ul li:before {top:5px;}

.icon-8 {line-height: 8px; width: 8px; height: 8px;}
.icon-10 {line-height: 10px; width: 10px; height: 10px;}
.icon-12 {line-height: 12px; width: 12px; height: 12px;}
.icon-16 {line-height: 16px; width: 17px; height: 17px;}
.icon-18 {line-height: 18px; width: 18px; height: 18px;}
.icon-20 {line-height: 20px; width: 20px; height: 20px;}
.icon-22 {line-height: 22px; width: 22px; height: 22px;}
.icon-24 {line-height: 24px; width: 24px; height: 24px;}
.icon-32 {line-height: 32px; width: 32px; height: 32px;}
.icon-40 {line-height: 40px; width: 40px; height: 40px;}
.icon-48 {line-height: 48px; width: 48px; height: 48px;}

.color-white {color:#FFFFFF}
.color-black {color:#1A2030;}
.color-red {color:#AA4F89;}
.color-green {color:#6b9b1a;}
.color-gray {color:rgba(0,0,0,0.4);}
.color-yellow {color:#FBEE15;}

.bg-white {background-color:#F4F3EC !important;}
.bg-black {background-color:#1A2030 !important;}
.bg-black-trans {background-color: rgba(26,32,48,0.4);}
.bg-red {background-color:#AA4F89 !important;}
.bg-light-red {background-color: #FDF8F8 !important;}
.bg-gray {background-color: #3F454E !important}
.bg-yellow {background-color: #FBEE15 !important}

.bg-fixed {background-attachment: fixed;}
.bg-cover {background-position: center center; background-size: cover; background-repeat: no-repeat;}
.bg-contain {background-position: center center; background-size: contain; background-repeat: no-repeat;}
.bg-right {background-position: center right;}
.bg-left {background-position: center left;}

.brd-t {border-top:1px solid #1A2030;}
.brd-b {border-bottom:1px solid #1A2030;}
.brd-l {border-left:1px solid #1A2030;}
.brd-r {border-right:1px solid #1A2030;}

.border-white {border-color:#FFFFFF !important;}
.border-black {border-color:#1A2030 !important;}
.border-red {border-color:#AA4F89 !important;}
.border-gray {border-color:#3F454E !important;}
.border-gray-2 {border-color:#5C6470 !important;}
.border-gray-3 {border-color:#8A929C !important;}
.border-gray-4 {border-color:#E9EDF3 !important;}

.border-8 {border-radius: 8px !important;}
.border-16 {border-radius: 16px !important;}
.border-32 {border-radius: 32px !important;}
.border-50 {border-radius: 50px !important;}

.border-t-16 {border-radius: 16px 16px 0 0 !important;}
.border-b-16 {border-radius: 0 0 16px 16px !important;}
.border-t-48 {border-radius: 48px 48px 0 0 !important;}
.border-b-48 {border-radius: 0 0 48px 48px !important;}

.border-r-16 {border-radius: 0px 16px 16px 0 !important;}
.border-l-16 {border-radius: 16px 0 0px 16px !important;}
.border-r-48 {border-radius: 0px 48px 48px 0 !important;}
.border-l-48 {border-radius: 48px 0 0px 48px !important;}


.border-240-tl-br {border-radius: 240px 16px 240px 16px !important;}
.border-240-tr-bl {border-radius: 16px 240px 16px 240px !important;}

.line-t {border-top:1px solid #DEE0E2;}
.line-b {border-bottom:1px solid #DEE0E2;}
.line-l {border-left:1px solid #DEE0E2;}
.line-r {border-right:1px solid #DEE0E2;}

.line-l-red-3 {border-left:3px solid #CF1B22;}

.h-100 {height: 100%;}

.p-10 {padding:10px;}
.p-15 {padding:15px;}
.p-20 {padding:20px;}
.p-24 {padding:24px;}
.p-32 {padding:32px;}
.p-48 {padding:48px;}

.pl-20 {padding-left:20px;}
.pl-24 {padding-left:24px;}
.pl-32 {padding-left:32px;}
.pl-48 {padding-left:48px;}

.pr-20 {padding-right:20px;}
.pr-24 {padding-right:24px;}
.pr-32 {padding-right:32px;}
.pr-48 {padding-right:48px;}


.p-10-fixed {padding:10px !important;}
.p-15-fixed {padding:15px !important;}
.p-20-fixed {padding:20px !important;}
.p-24-fixed {padding:24px !important;}
.p-32-fixed {padding:32px !important;}
.p-48-fixed {padding:48px !important;}


.m-5 {margin:5px;}
.m-10 {margin:10px;}
.m-15 {margin:15px;}
.m-20 {margin:20px;}
.m-30 {margin:30px;}
.m-40 {margin:40px;}


.ml-24 {margin-left:24px;}
.ml-32 {margin-left:32px;}
.ml-48 {margin-left:48px;}

.mr-24 {margin-right:24px;}
.mr-32 {margin-right:32px;}
.mr-48 {margin-right:48px;}


.opacity-01 {opacity: 0.1;}
.opacity-02 {opacity: 0.2;}
.opacity-03 {opacity: 0.3;}
.opacity-04 {opacity: 0.4;}
.opacity-05 {opacity: 0.5;}
.opacity-06 {opacity: 0.6;}
.opacity-07 {opacity: 0.7;}
.opacity-08 {opacity: 0.8;}

.shadow-big {
	box-shadow:0 20px 40px rgba(0,0,0,0.2);
}
	
.tag {
	display: inline-block;
	height: fit-content;
	padding: 4px 12px 4px 12px;
	border-radius: 50px;
	border: 1px solid #AA4F89;
	color: #FFFFFF;
	background-color: #AA4F89;
}


.tag-transparent {
	border: 1px solid #5C6470;
	color: #5C6470;
	background-color: transparent;
}




.block-loading {
	position: relative !important;
    overflow: hidden !important;
    min-height: 100px !important;
	-webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
}
.block-loading > * {/*display: none !important;*/}
.block-loading:before {
	position: absolute !important;
    z-index: 88;
    top: 0;
    left: 0 !important;
    content: ' ' !important;
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    text-align: center !important;
    background: rgba(255, 255, 255, 0.9) !important;
}

.block-loading:after {
	content: ' ' !important;
    display: block !important;
    position: absolute !important;
    z-index: 99;
    top: calc(50% - 20px) !important;
    left: calc(50% - 20px) !important;
    padding: 0 !important;
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 6.4px solid;
    border-color: #ababab;
    border-right-color: #da2128;
    animation: spinner-d3wgkg 1s infinite linear;
}



.block {position: relative; z-index:1; padding: 60px 0 60px 0;}
.block-wide {padding-left:40px; padding-right: 40px;}
.block .container {z-index:10; position:relative;}

.tabs input {display: none;}
.tabs label:before,
.tabs label:after {
	content: '' !important;
	display: none !important;
}
.tabs input[type=radio]:checked + label,
.tabs input[type=checkbox]:checked + label {
	background-color: #CF1B22;
	border-color: #CF1B22;
	color: #FFFFFF;
}

.tabs .tab {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 5px 5px 0;
}
.tabs .btn {
	display: flex;
	white-space: nowrap;
	align-items: center;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.tabs .tab label .icon-close,
.tabs .tab label .icon-close {display: none;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.tabs input[type=radio]:checked + label > .icon-close,
.tabs input[type=checkbox]:checked + label > .icon-close {display: inline-block; margin-right: 7px; margin-left: -5px;}
.tab-content {display:none;}
.tab-content.active {display:block}


.header {
    padding: 33px 0 33px 0;
	background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.header .container {position: relative; z-index: 100;}

.header .logo img {
	height: 25px;
	margin: 0px 0 0 0; padding: 0;
	line-height: 1;
	vertical-align: middle;
}


.header.fixed {
    position: fixed;
    padding: 15px 0;
	background: #fff;
}

.header.fixed .wow {visibility: visible !important}


.menu-mobile {
	display: inline-block;
    z-index: 10;
    cursor: pointer;
    position: relative;
	margin-left: 15px;
}

.menu-mobile .icon:before {
	font-size: 22px;
}

.header .menu {
	display: flex;
	justify-content:flex-end;
	align-items: center;
	position: relative;
	z-index: 1;
	margin-right: -15px;
}

.header .menu .item {
	display: inline-block;
	vertical-align: middle;
	margin: 0 15px;
	text-align: left;
	position: relative;
	z-index: 1;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.header .menu .item a {
	color: rgba(0,0,0,0.50);
	font-size: 16px;
	line-height: 1;
	text-decoration: none;
	display: inline-block;
	padding: 4px 0;
	cursor: pointer;
}
.header .menu .item a:hover {
	color: #1A2030;
}

.header .menu .item > a,
.header .menu .item .link > a {white-space: nowrap;}

.header .menu .item .link {
	position: relative;
	padding-right: 25px;
}
.header .menu .item .link .icon {
	opacity: 0.4;
	position: absolute;
	top: calc(50% - 8px);
	right: 0;
	width: 16px;
	height: 16px;
	line-height: 16px;
	cursor: pointer;
}
.header .menu .item.opened .link > a {color: #1A2030;}
.header .menu .item.opened .link .icon,
.header .menu .item .link:hover .icon {opacity: 1;}

.header .menu .item.active .link > a,
.header .menu .item.active > a {
	color: #1A2030;
}

.header .menu .item.opened .link .icon,
.header .menu .item.active .link .icon {
	transform: rotate(180deg);
}


.header .menu .item .submenu {
	position: absolute;
	text-align: left;
	left: -17px; 
	top: calc(100% - 1px);
	width: max-content;
    max-width: 280px;
	height: 1px;
	overflow: hidden;
	padding-top: 3px;
    z-index: 99;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.header .menu .item .submenu > div {
    background: #fff;
    border: 1px solid #F4F6F9;
	padding: 12px 0;
}
.header .menu .item .submenu a {
	display:block;
	padding: 8px 16px;
}
.header .menu .item .submenu a:hover {
}
.header .menu .item .submenu a.active {	
}
/* orig - @media (min-width: 1280px)  */
@media (min-width: 1280px)  {
	.header .menu .item:hover .submenu {
		visibility: visible;
		opacity: 1;
		height: auto;
	}
}
.header .menu .logo-mobile {
	display: none;
    position: absolute;
    top: 0;
    padding: 25px 25px 25px 25px;
    border-bottom: 1px solid #E6E6E6;
    left: 0;
    width: 100%;
    color: #1A2030;
    text-decoration: none;
}
.header .menu .logo-mobile * {
	display: inline-block; vertical-align: middle;
}

.header .menu .close {
	position: absolute;
	top: 11px;
    right: 10px;
	display: inline-block;
	cursor: pointer;
	width: 48px;
    height: 48px;
}
.mob-menu-foot {
	display:none;
	width: 100%;
	border-top: 1px solid #E6E6E6;
	text-align: center;
	padding: 15px 25px;
}

.header .icon-menu {margin-right: -6px;}


.block.block-top {
	padding-top: 0 !important; 
	padding-bottom: 0 !important; 
	height: 52.6vw;
	max-height: 60vw;
	background-color: #171C2A;
	overflow: hidden;
}

.top-bg-mobile-5 {display: none;}

.block-top-bg {
	position: absolute;
    z-index: 5;
    top: 0;
    left: -28px;
    height: 100%;
    width: 100%;
    background-image: url(../img/top-bg_nonoise.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 1420px auto;
}

.block-top-bg .title {
	position: absolute;
    top: 120px;
	left: calc(50% - 337px);
    width: 250px;
    font-size: 16px;
	font-weight: 400;
    margin: 0;
    padding: 0;
    font-family: inherit;
    line-height: 1.2;
    text-align: left;
}

.block-top-bg .descr {
	position: absolute;
    top: 120px;
    left: calc(50% + 235px);
    width: 230px;
    font-size: 16px;
	font-weight: 400;
    margin: 0;
    padding: 0;
    font-family: inherit;
    line-height: 1.2;
    text-align: right;
}
.block-top .title-mobile,
.block-top .descr-mobile {display: none;}

.block-top-bg .arrow {
	position: absolute;
	z-index: 10;
	bottom:10%; 
	left: calc(50% + 400px);
	background: url(../img/arrow_thin_down_right.svg) center center no-repeat;
	background-repeat: no-repeat;
	background-size: contain;
	width: 65px; height: 65px;
}

@keyframes BlockTopLight {
	0% 	{transform: translateX(0) translateY(0) scale(1);}
	25% {transform: translateX(17%) translateY(15%) scale(1.3);}
	50% {transform: translateX(2%) translateY(4%) scale(1.6);}
	75% {transform: translateX(12%) translateY(-10%) scale(1.3);}
	100%{transform: translateX(0) translateY(0) scale(1);}
}

.block-top-light {
	position: absolute;
    background-image: url(../img/ellipse-animation.svg);
    z-index: 2;
    width: 130vw;
    height: 64.8vw;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    right: -25%;
    top: 4%;
	animation: BlockTopLight 15s forwards;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}


.block-2 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	overflow: hidden;
}

.block-col-left {}
.block-col-right {padding-left: 83px;}

.block-2 .container {
	z-index: 20;
}

.block-2-row-1 {
	position: relative;
	z-index: 1;
	padding: 80px 0 90px 0;	
}
.block-2-row-1 > * {position: relative; z-index: 100;}
.block-2-row-1 .block2_top_bg {
	position: absolute; 
	z-index: 1;
	bottom: 0; left: 0;
	width: 100%;
	margin-bottom: -260px;
}

.block-2 .block2_top_bg_dots {
	position: absolute;
    width: 30%;
    z-index: 300;
    left: 580px;
    top: 232px;
}



.block-2 .barcode {
	position: absolute; z-index: 1;
	top:0; 
	left: calc(75% - 79px);
	width: 158px; height: 60px;
	background: url(../img/barcode.svg) top left no-repeat;
	background-size: contain;
}

.block-2 .arrow-color-big {
	display: none;
	
}

.block-2-row-2 {position: relative; z-index: 100; padding: 0 0 120px 0;}
.block-2-row-2 > * {position: relative; z-index: 200;}

.block-2 .graph {
	position: absolute; 
	z-index: 5;
	top:0; 
	right: 0;
	width: 1170px; 
	height: 558px;
	background: url(../img/graph.svg) top left no-repeat;
	background-size: contain;
}


.benefits {
	position: relative;
    z-index: 1;
    padding: 206px 0 92px 0;
    background: url(../img/5+1.svg) top left no-repeat;
    background-size: 472px auto;
}
.benefits .row {
	position: relative;
	z-index: 20;
}
.benefits .block2_decor_1 {
	position: absolute; 
	z-index: 5;
	top: 0px; 
	left: 0;
	width: 100%; 
	height: 206px;
	background: url(../img/block2_decor_1.svg) top left no-repeat;
	background-size: auto 200px;
}

.yellow_ellipse {
	position: absolute;
    z-index: 1;
    top: -360px;
    right: -280px;
    width: 1040px;
    height: 1414px;
    background: url(../img/yellow_ellipse.png) top left no-repeat;
    background-size: contain;
}
.benefits .item {
	padding: 30px 0;
    position: relative;
    z-index: 20;
}
.benefits .item:before {
	content: ' ';
	display: block; 
	width: 100%;
	height: 1px;
	position: absolute;
	right: 0; bottom:0;
	border-bottom: 1px solid #000;
}
.benefits .item .title {margin: 0; transform: rotate(-90deg); position:absolute; text-align: right;}
.benefits .item-1:before {width: calc(100% - 192px);}
.benefits .item-1 .title {left: -90px; top: 104px;}
.benefits .item-1 .cross {position: absolute;
    left: 0px;
    top: 350px;
    width: 31px;
}

.benefits .item-2:before {width: calc(100% - 385px);}
.benefits .item-2 .title {left: 134px; top: 97px;}

.benefits .item-3:before {width: calc(100% - 500px); border-bottom:none;}
.benefits .item-3 .title {left: 296px; top: 117px;}
.benefits .item-3 .line_vert {position: absolute;
    left: 327px;
    top: 271px;
    height: 163px;
}

.benefits .block2_decor_2 {
	display: inline-block;
	vertical-align: middle;
	width: 228px; height: 119px;
	background: url(../img/block2_decor_2.svg) top left no-repeat;
	background-size: contain;
}

.block2_text {position: relative; z-index: 200;}
.benefits .cross2 {
	position: absolute;
    right: 80px;
    bottom: 20px;
    width: 31px;
}





.block-3 {}
.stats {
	position: relative;
	z-index: 1;
	border: 1px solid #1A2030;
}
.row-stats {
    justify-content: center;
    align-content: center;
}

.stats .col-decor {
	border-right: 1px solid #1a2030;
	position: relative;
	height: 178px;
}
.stats .col-decor img {
	position: absolute;
    height: 178px;
    max-width: none;
    bottom: 0;
    left: 15px;
    width: calc(100% - 30px);
    object-fit: cover;
    object-position: bottom right;
}

.stats .col-barcode {text-align: center; padding-right: 30px;}
.stats .col-barcode img {}
.stats .col-item {
	padding-top: 50px; 
	padding-bottom: 50px;
}
.stats-item {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    background: #FBEE15;
    justify-content: center;
    padding: 30px;
    font-weight: 500;
	height: 100%;
}
.stats-item > * {
	
}
.stats-item .number {
	font-weight: bold;
	font-size: 64px; line-height: 1;
	margin: 0 20px 0 0;
}

.stats-item .descr {
	
}
.stats .icon-arrow-up-right {
	position: absolute;
    z-index: 1;
    top: -59px;
    left: 258px;
}



.services {
	
}
.services .service-item {
	display: flex;
    cursor: pointer;
    border-top: 1px solid #1A2030;
    flex-direction: row;
    flex-wrap: nowrap;
    max-height: 90px;
    overflow: hidden;
    margin: 0px 0 10px 0;
    padding: 30px 0 0 0;
    justify-content: flex-start;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}

.services .service-item:hover,
.services .service-item.active {
	margin: 0px 0 30px 0;
    max-height: 470px;
}

.services .service-item .icon {
	width: 86px;height: 86px;
	background-position: top left;
    flex: 0 0 13%;
    margin: 0 0px 0 0;
	-webkit-transition: 0.4s;
  	-moz-transition: 0.4s;
  	-o-transition: 0.4s;
  	transition: 0.4s;
}
.services .service-item.active .icon,
.services .service-item:hover .icon {
	
}

.services .service-item .title {
	text-transform: uppercase;
	margin: 0 30px 0 0;
    opacity: 0.5;
    flex: 0 0 calc(37% - 30px);
	font-weight: 600;
	-webkit-transition: 1s;
  	-moz-transition: 1s;
  	-o-transition: 1s;
  	transition: 1s;
}
.services .service-item.active .title,
.services .service-item:hover .title {
	opacity: 1;
}
	
.services .service-item .descr {
	opacity: 0;
    flex: 0 0 50%;
	-webkit-transition: 1s;
  	-moz-transition: 1s;
  	-o-transition: 1s;
  	transition: 1s;
}
.services .service-item .descr p:last-child {margin-bottom: 0;}
.services .service-item.active .descr,
.services .service-item:hover .descr {
	opacity: 1;
}

.img-land,
.img-fhd,
.img-wide,
.img-square,
.img-portrait {background-position: center center; background-repeat: no-repeat; background-size: cover;}


.no-border {border:none !important;}

.img-post-vert {flex: 1 1 auto;}
.img-post-wide {flex: 1 1 auto;}

.img-post .tag {
	position:absolute;
	top:10px;
	right: 10px;
}


/* OWL */
.owl-carousel .owl-stage {
	display: flex !important;
    display: -webkit-box;
    display: -ms-flexbox;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.owl-carousel .owl-stage-outer {
	width:100%; position: relative;
}
.owl-carousel .owl-stage .owl-item {
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    position: relative;
}
.owl-carousel .owl-item img {display: inline-block; vertical-align: middle; width: auto;}

.owl-carousel .owl-dots {
    width: 100%;
    left: 0;
    text-align: center;
	margin:30px 0 0 0;
}
.owl-carousel button.owl-dot {
    width: 4px;
    height: 4px;
    background: rgba(0, 0, 0, 0.1) !important;
    cursor: pointer;
    margin: 0 6px;
    padding: 4px !important;
    display: inline-block;
    border-radius: 20px;
    border: none !important;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.owl-carousel button.owl-dot:hover {background: rgba(0, 0, 0, 0.4) !important;}
.owl-carousel button.owl-dot.active,
.owl-carousel button.owl-dot.active:hover {background: #1a2030 !important; position: relative;}
.owl-carousel button.owl-dot.active:after {
	content: ' ';
    position: absolute;
    display: block;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    border-radius: 20px;
    border: 1px solid #1a2030;
}

.owl-carousel .owl-nav {margin-top: 20px; position: relative; text-align: right;}
.owl-carousel button.owl-prev,
.owl-carousel button.owl-next {background: none; border: none; display: inline; margin: 0 10px; padding: 0;}
.owl-carousel button.owl-next {}
.owl-carousel .owl-nav .disabled {opacity: 0.3;}


.page-content {position: relative; z-index: 1;}
.page-content img {}
.page-content h2, .page-content .h2,
.page-content h3, .page-content .h3,
.page-content h4, .page-content .h4 {
	padding-top:30px;
}

.page-content .table {margin: 20px 0 20px 0;}


.footer {
	position: relative; z-index: 0;
}
.footer a {color: #fff;}
.footer a:hover {color: #CF1B22;}
.footer .logo img {width: 69px;}

.footer .menu a {
	display: block;
	padding: 0px 0 30px 0;
	color: rgba(255,255,255,0.7);
}
.footer .menu a:hover {color: rgba(255,255,255,1);}
.footer .menu a.active {color: rgba(255,255,255,1); font-weight: bold;}

.footer-foot {
	padding-top: 30px;
	margin-top: 30px;
	border-top:1px solid rgba(255,255,255,0.40);
	color:rgba(255,255,255,0.50);
}


.win {
	position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    overflow: auto;
    z-index: 10000;
    display: none;
	backdrop-filter: blur(5px);
}
.win:before {
	content: ' ';
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,0.5);
	
}
.win .win-container {
	text-align: center;
    padding: 0;
    margin-top: 0;
    display: table-cell;
    width: 100vw;
    height: 100vh;
    vertical-align: middle;
	text-align: center;
    position: relative;
}
.win .win-content {
    background: #181818;
	border:1px solid #343434;
    position: relative;
    text-align: left;
    display: block;
    max-width: 700px;
	width: 90%;
    min-width: 320px;
    margin: 30px auto 30px auto;
	padding: 40px;
	color: #F4F3EC;
}

.win .win-content:after {
	display:block;
	width:100%;
	content:' ';
	clear:both;
}
.win .close {
	position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    z-index: 10;
    height: 36px;
    width: 36px;
    line-height: 1;
    color: #F4F3EC;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
} 

.win .close .icon-close {
	font-size: 18px !important;
    line-height: 18px !important;
    color: #F4F3EC !important;
    height: 18px !important;
}
.win .close .icon-close:before {
	font-size: 18px !important;
    line-height: 18px !important;
    height: 18px !important;
}

.win .close:hover {
	color: #CF1B22 !important;
}
.win .close:hover .icon-close {
	color: #CF1B22 !important;
}




.dropdown {
    display:inline-block; vertical-align:middle;
    position:relative;
}
.dropdown > .btn-dropdown {
    padding-right:55px !important;
	padding-left: 15px !important;
    display:block;
    text-align:left;
	text-overflow: ellipsis;
	overflow: hidden;
}
.dropdown > .btn-dropdown {
	width: auto !important;
}

.dropdown > .btn-dropdown {
	padding:8px 40px 8px 10px !important;
}


.dropdown .dropdown-content {
    position:absolute;
    z-index:888;
    top:calc(100% + 5px);
    left:0;
    display:none;
    border-radius:8px;
	padding: 8px;
    overflow:hidden;
    background:#fff;
    box-shadow: 0 4px 10px rgb(0 0 0 / 30%);
    min-width: 100%;
    width: auto;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    user-select: none;
	text-align: left;
}


.dropdown.dropdown-left .dropdown-content {
    left:auto;
    right:0;
}

.dropdown .dropdown-block {padding:20px 20px;}

.dropdown .dropdown-content > * {
    padding:8px 10px;
    cursor:pointer;
	display: block;
	border-radius:8px;
	font-size: 16px; line-height: 1;
}
.dropdown .dropdown-content > a {color: #222;}
.dropdown .dropdown-content > *:hover {color:#222 !important; background-color: #F5F5F5;}
.dropdown .dropdown-content > *.active,
.dropdown .dropdown-content > *.active:hover {color:#CF1B22 !important;}

.dropdown.opened .dropdown-content {display:block;}
.dropdown.opened .btn-dropdown:after {transform:rotate(270deg);}


.btn-select-dropdown {
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
	margin-top: 6px;
}

.btn-select-dropdown li ul li {
	font-size: 14px;
	padding: 5px 20px 5px 20px !important
}



.btn-select-dropdown {
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
	margin-top: 6px;
}

.btn-select-dropdown li ul li {
	font-size: 14px;
	padding: 5px 20px 5px 20px !important
}


.vScrollbarTrack {
	background-color: transparent;
	top: 5px !important;
	height: calc(100% - 10px) !important;
	left: auto !important;
	right: 4px !important;
}

.btn-totop {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 20px;
    padding: 10px 10px;
    font-size: inherit;
    line-height: 1 !important;
    text-align: center;
    cursor: pointer;
    z-index: 20;
    opacity: 0.5;
}
.btn-totop:hover {opacity: 1;}



.jsExpand {
	border-bottom: 1px solid #DEE0E2;
	margin: 0 0px 30px 0 !important;
	padding-bottom: 30px !important;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.jsExpand .jsToExpand {
	opacity: 0; display: none;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.jsExpand.opened .jsToExpand {opacity: 1; display: block; }

.jsExpand .jsBtnExpand {
	display: flex; 
	justify-content: space-between;
	align-items: center;
}

.jsExpand .jsBtnExpand .icon {margin-left: 15px;}
.jsExpand.opened .jsBtnExpand .icon {transform: rotate(180deg);}



.block-slider-reviews {}
.block-slider-reviews .owl-item:before {
	content: ' ';
    display: block;
    width: 562px;
    height: calc(100% - 30px);
    border: 1px solid #000;
    position: absolute;
    z-index: 1;
    bottom: 20px;
    left: 10px;
}
.block-slider-reviews .item {
	width: 562px;
    margin: 0 30px 30px 0;
	height: calc(100% - 30px);
    position: relative;
	z-index: 10;
    border: 1px solid #000;
	background: #EFEFEF;
}


.block-slider-reviews .item .row-author {margin-bottom: 20px; display: inline-table; width: 100%;}
.block-slider-reviews .item .row-author .author-photo {
	display: inline-block; vertical-align: middle;
	width: 50px; height: 50px;
	border-radius:100px;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.block-slider-reviews .item .row-author .col-photo {display: table-cell; width: 50px; padding: 0 10px 0 0; vertical-align: middle;}
.block-slider-reviews .item .row-author .col-author {display: table-cell; padding: 0 15px 0 0; vertical-align: middle; border-right:1px solid rgba(0,0,0,0.1)}
.block-slider-reviews .item .row-author .col-location {display: table-cell; padding-left: 15px; vertical-align: middle; white-space: nowrap;}

.block-slider-reviews .item .review-rate {margin: 0 0 20px 0;}
.block-slider-reviews .item .review-rate .rate-number {
	display:inline-block; 
	vertical-align: middle; 
	padding: 3px 10px; 
	color: #222; 
	background: #fdd836; 
	margin: 0 5px 0 0;
}
.block-slider-reviews .item .rate-title {
	background: #1A2030;
    color: #fff;
    padding: 5px 12px;
    margin: 0 0 10px 0;
}

.block-slider-reviews .owl-nav {
    position: relative;
    width: 100%;
    margin-top: 0;
    top: -162px;
}
.block-slider-reviews button.owl-prev {
    margin: 0;
    padding: 0;
    position: absolute;
    left: -18px;
    top: 0;
}
.block-slider-reviews button.owl-next {
    margin: 0;
    padding: 0;
    position: absolute;
    right: -18px;
    top: 0;
}



.logos-slider {
	width:100%; overflow:hidden;
}

.logos-slider ul.logos-slider-wrapper {
	margin:0; padding:0;
}
.logos-slider ul.logos-slider-wrapper:after {display:block; clear:both; width:100%;}
.logos-slider ul.logos-slider-wrapper li {
	display:inline-block; 
	vertical-align:middle; 
	float:none !important;
	margin:60px 40px 0 40px; 
	padding:0;
 }
.logos-slider ul.logos-slider-wrapper li img {
	max-height: 90px; 
	max-width: 200px; 
	width: auto;
	height: auto;
	margin:0 0px;
}
.logos-slider ul.logos-slider-wrapper li:before {display:none; content:'';}



.block-contacts-question {overflow: hidden;}
.block-contacts {
	overflow: hidden;
}
.block4_decor_1 {
	position: absolute;
    bottom: -210px;
    right: 15px;
    width: 720px;
}
.block5_decor_1 {
	position: absolute;
    top: -61px;
    right: 286px;
    width: 296px;
}
.block5_decor_2 {width: 360px;}

.footer-bg-wrapper {
	position: absolute; 
	bottom: 0; 
	right: 0;
	z-index: 1;
	width: 100%; height: 100%;
}
.footer-bg-wrapper .footer-bg {
	position: absolute; 
	top: 0; 
	right: 0;
	z-index: 10;
	background: url(../img/footer-bg.png) bottom right no-repeat;
	background-size: contain;
	width: 882px;
	height: 1002px;
}

@keyframes FooterBgLight {
	0% 	{transform: translateX(0) translateY(0)}
	25% {transform: translateX(12%) translateY(12%)}
	50% {transform: translateX(15%) translateY(19%)}
	75% {transform: translateX(25%) translateY(12%)}
	100%{transform: translateX(0) translateY(0)}
}
.footer-bg-wrapper .footer-bg-light {
	position: absolute; 
	bottom: 0; 
	right: 0;
	z-index: 1;
	background: url(../img/footer-bg-light.png) bottom right no-repeat;
	background-size: contain;
	width: 1440px;
	height: 755px;
	animation: FooterBgLight 8s forwards;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}


@media (hover: none) {
	.btn:before,
	input[type=submit],
	button:before,
	a.post {
		-webkit-transition: 0s !important;
		-o-transition: 0s !important;
		transition: 0s !important;
	}
}

